#How many marks you can draw with a single chalk. Default: 64
# Default: 64
# Range: > 0
ChalkDurability = 64
#How much light glowing mark produces. Default: 5
# Default: 5
# Range: 0 ~ 15
GlowingMarkLightLevel = 5
#Controls whether glowing should be enabled in Chalk Box.
#If disabled - you will not be able to draw glowing marks with chalk box.
#Default: true
ChalkBoxGlowingEnabled = true
#How many glowing uses one glowing item will give.
#Default: 8
# Default: 8
# Range: 1 ~ 9999
ChalkBoxAmountPerGlowingItem = 8
#If enabled, Chalks (and Chalk Boxes) will generate in Dungeons, Abandoned Mineshafts, Villages (Planes and Savanna), Cartographer village houses
#Default: true
GenerateChalkInLootChests = true

#Enable/disable symbols and location of the advancement that will unlock that symbol. (Empty = available from the start)
[Symbols]
	HouseEnabled = true
	HouseUnlockAdvancement = "chalk:adventure/home_is_where_the_bed_is"
	CrossEnabled = true
	CrossUnlockAdvancement = ""
	SkullEnabled = true
	SkullUnlockAdvancement = "chalk:adventure/bound_by_bone"
	HeartEnabled = true
	HeartUnlockAdvancement = "minecraft:husbandry/tame_an_animal"
	PickaxeEnabled = true
	PickaxeUnlockAdvancement = "minecraft:story/iron_tools"
	CheckEnabled = true
	CheckUnlockAdvancement = ""
